.legals {
    position:relative;
    padding:120px 30px 30px;
    background:#FFF; color:#070707;
}

.legals img {
    display:block;
    margin:24px 0;
}

.legals h1 {
    margin-bottom:60px;
    font-size:42px;
    text-align:center; text-transform:uppercase;
}
.legals h1 img { margin:0 auto; }
.legals h1 span {
    display:block;
    font-size:24px;
}

.legals h2 {
    margin:60px 0 30px 0;
    font-size:22px;
    text-align:center; text-transform:uppercase;
    line-height:1.3;
}
.legals h2 span{
    display:block;
    text-transform:none;
}
.legals h3 {
    margin:25px 0 5px;
    font-family:"AvantGardeGothicITCW01D 731075",Arial,Helvetica,sans-serif; font-size:16px;
    text-transform:uppercase;
}
.legals h4 {
    margin:0 0 5px;
    font-family:"AvantGardeGothicITCW01M 731087",Arial,Helvetica,sans-serif; font-size:14px; 
    font-weight:bold;
}

.legals h5 {
    margin:10px 0 5px;
    font-family:"AvantGardeGothicITCW01D 731075",Arial,Helvetica,sans-serif; font-size:13px; 
    font-weight:bold;
}

.legals p, .legals ul {
    margin:0 0 12px;
    font-family:DidotLTStdItalic; font-size:14px;
}
.legals ul {
    padding-left:2.5em;
    list-style:square;
}